WEDGED(8C)

NAME
wedged - HylaFAX modem wedged script

SYNOPSIS
/var/spool/hylafax/bin/wedged devid device

DESCRIPTION
bin/wedged is the command script invoked by the facsimile server when a modem is deemed to be in an irreparable state and requires operator intervention. This decision is based on the setting of the MaxSetupAttempts configuration parameter described in hylafax-config(5F). The default wedged script sends electronic mail to the FaxMaster alias and attempts to disable any getty processes spawned by the init(8C) process. In addition the faxq(8C) process automatically disables use of the modem for servicing outbound jobs.

The devid argument is the identifier derived from the name of the modem's device file by substituting ``_'' characters for ``/'' characters; e.g. term_10 for /dev/term/10. The device argument is the name of the character special device associated with the modem.

FILES
/usr/sbin/sendmail	for delivering mail

SEE ALSO
faxq(8C), hylafax-config(5F)